format_version: '1.0'


repository_url: https://github.com/esnet/iperf
issue_url: https://github.com/esnet/iperf/issues/193


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: fb15120
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 82b62005517f15f426c0d63b6e8d1dbfbc36a483
    - input_file: 'b-partial-2.diff'
      commit_sha1: 5b760eef47f9d0535a2e4ef0cbaee66a7735e1c0
    - input_file: 'b-partial-3.diff'
      commit_sha1: 76b5942f6f13b4cf4cb2763874819c7480300d92
    - input_file: 'b-partial-4.diff'
      commit_sha1: 10778388696ea3607d68e3df87a45dc30bcfe5b2
    - input_file: 'b-partial-5.diff'
      commit_sha1: eb1cfe5e162d08efdf18fa12cd6627cfdcd675a7
    - input_file: 'b-partial-6.diff'
      commit_sha1: 80f05b3f0bf59df1b11ece7719769919af405f46

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 0e9cfe8701198f8ea1c958ec651acae46920d93d

options:
  language: C
